{
  "account": {
    "cloud": {
      "backup": {
        "subtitle": "你的 {{cloudProviderName}} 上已備份多個復原短語。",
        "title": "選擇要還原的備份"
      },
      "button": {
        "restore": {
          "android": "从 Google Drive 恢復",
          "ios": "從 iCloud 恢復"
        }
      },
      "empty": {
        "description": "你似乎尚未將任何助記詞備份到 {{cloudProviderName}}。",
        "title": "沒找到備份"
      },
      "error": {
        "backup": {
          "message": "導入備份失敗",
          "title": "導入備份時發生錯誤"
        },
        "password": {
          "title": "無效的密碼。請再試一次。"
        },
        "unavailable": {
          "button": {
            "cancel": "稍後再說",
            "settings": "前往設定"
          },
          "message": {
            "android": "請驗證你登入的 Google 帳戶是否已在此設備上啟用了 Google Drive，然後重試。",
            "ios": "請驗證你登入的 Apple ID 是否已在此設備上啟用了 iCloud Drive，然後重試。"
          },
          "title": {
            "android": "Google Drive 不可用",
            "ios": "iCloud Drive不可用"
          }
        }
      },
      "loading": {
        "title": "正在搜尋備份..."
      },
      "lockout": {
        "time": {
          "hours_one": "嘗試太多次。在 1 小時後重試。",
          "hours_other": "嘗試太多次。在 {{count}} 小時後重試。",
          "minutes_one": "嘗試太多次。在 1 分鐘後重試。",
          "minutes_other": "嘗試太多次。在 {{count}} 分鐘後重試。"
        }
      },
      "password": {
        "input": "輸入密碼",
        "recoveryPhrase": "請輸入你的恢復短語",
        "subtitle": "從 {{cloudProviderName}} 還原還原短語備份需要此密碼。",
        "title": "輸入備份密碼"
      }
    },
    "recoveryPhrase": {
      "education": {
        "part1": "恢復短語（或種子短語）是訪問你錢包所需要的<highlight>一組單字</highlight>，類似<highlight>密碼</highlight>",
        "part2": "你可以在新設備上<highlight>輸入</highlight>你的的恢復短語來<highlight>恢復你的錢包</highlight>",
        "part3": "但是如果你<highlight>遺失了恢復短語</highlight>，你將<highlight>失去權限</highlight>訪問你的錢包。",
        "part4": "你可以把恢復短語用密碼<highlight>備份到 {{cloudProviderName}}</highlight> ，而不用手動備份你的恢復短語。",
        "part5": "你也可以通過記下恢復短語來<highlight>手動備份</highlight>你的錢包，並且存放在安全的地方。",
        "part6": "我們建議使用<highlight>兩種類型的備份</highlight>，因為如果你遺失了恢復短語，你將無法恢復你的錢包。"
      },
      "error": {
        "invalid": "短語無效",
        "invalidWord": "無效詞： {{word}}",
        "phraseLength": "恢復短語必須為 12-24 個單字",
        "wrong": "恢復短語錯誤"
      },
      "helpText": {
        "import": "如何找到我的恢復短語？",
        "restoring": "嘗試再次搜尋"
      },
      "input": "輸入您的恢復短語",
      "remove": {
        "final": {
          "description": "確保你已記下恢復短語或將其備份到 {{cloudProviderName}} 上。 <highlight>否則你將無法使用你的錢包。</highlight>",
          "title": "你正在刪除<highlight>恢復短語</highlight>"
        },
        "import": {
          "description": "你一次只能存儲一個恢復短語。要導入新的錢包的話，你需要從此設備中刪除當前的恢復短語和所有關聯的錢包。"
        },
        "initial": {
          "description": "這將從該設備中刪除你的錢包以及恢復短語。",
          "title": "你正在刪除 <highlight>{{walletName}}</highlight>"
        },
        "mnemonic": {
          "description": "它與 <highlight>{{walletNames}}</highlight> 共享相同的恢復短語。在刪除所有剩餘的錢包之前，你的恢復短語會被存儲在你的設備上。"
        }
      },
      "subtitle": {
        "import": "你的復原短語只會儲存在你的本機設備上。",
        "restoring": "在下面輸入你的恢復短語，或嘗試再次搜尋備份。"
      },
      "title": {
        "import": "輸入你的恢復短語",
        "restoring": "未找到備份"
      }
    },
    "wallet": {
      "action": {
        "copy": "複製錢包地址",
        "report": "報告簡介",
        "settings": "錢包設定",
        "viewExplorer": "查看 {{blockExplorerName}}"
      },
      "button": {
        "add": "添加錢包",
        "addViewOnly": "添加僅查看钱包",
        "create": "創建一個新錢包",
        "import": "導入新錢包",
        "manage": "管理錢包",
        "remove": "刪除錢包",
        "restore": "恢復錢包",
        "watch": "添加僅查看錢包"
      },
      "header": {
        "other": "你的其他錢包",
        "viewOnly": "僅查看錢包"
      },
      "remove": {
        "check": "我備份了我的恢復短語，並了解如果我未能這樣做，Uniswap Labs 無法幫助我恢復錢包。",
        "viewOnly": "你始終可以透過輸入錢包位址來新增僅返回查看的錢包。"
      },
      "restore": {
        "description": "因為你使用的是新設備，你需要重新導入恢復短語。"
      },
      "select": {
        "error": "無法載入地址",
        "loading": {
          "subtitle": "你的錢包將顯示在下面。",
          "title": "尋找錢包"
        },
        "title_one_one": "找到一個錢包",
        "title_one_other": "選擇要導入的錢包"
      },
      "title": "你的錢包",
      "viewOnly": {
        "button": "導入錢包",
        "description": "要交換、購買、發送和接收代幣，您需要匯入此錢包的恢復短語。",
        "title": "這是一個僅查看錢包"
      },
      "watch": {
        "error": {
          "alreadyImported": "該地址已匯入",
          "notFound": "找不到地址",
          "smartContract": "這地址是個智能合約"
        },
        "message": "添加僅供查看的錢包可讓您試用該應用程式或追蹤錢包。您將無法交換或發送資金。",
        "placeholder": "ENS 或地址",
        "title": "輸入錢包位址"
      }
    }
  },
  "common": {
    "app": "Uniswap 錢包",
    "button": {
      "accept": "接受",
      "back": "後退",
      "buy": "買入",
      "cancel": "取消",
      "close": "關閉",
      "confirm": "確認",
      "connect": "連接",
      "continue": "繼續",
      "copied": "已複製",
      "copy": "複製",
      "delete": "刪除",
      "disconnect": "斷開",
      "dismiss": "關閉",
      "done": "完畢",
      "enable": "開啟",
      "hide": "隱藏",
      "later": "稍後再說",
      "learn": "了解更多",
      "next": "下一個",
      "notNow": "稍後再說",
      "ok": "好的",
      "paste": "粘貼",
      "receive": "接收",
      "remove": "刪除",
      "restore": "恢復",
      "retry": "重試",
      "review": "預覽",
      "save": "保存",
      "sell": "賣出",
      "send": "傳送",
      "setup": "設定",
      "share": "分享",
      "show": "展示",
      "sign": "签名",
      "skip": "跳過",
      "swap": "兌換",
      "tryAgain": "再試一次",
      "understand": "我明白",
      "view": "顯示"
    },
    "card": {
      "error": {
        "description": "出了點問題",
        "title": "哎呀！出了些問題。"
      }
    },
    "error": {
      "general": "出了些問題。"
    },
    "input": {
      "password": {
        "confirm": "確認密碼",
        "error": {
          "mismatch": "密碼不匹配",
          "weak": "這個密碼太弱了"
        },
        "new": "新密碼",
        "placeholder": "密碼",
        "strength": {
          "medium": "中等的",
          "strong": "強的",
          "weak": "虛弱的"
        }
      },
      "search": "搜尋"
    },
    "longText": {
      "button": {
        "less": "顯示更少",
        "more": "顯示更多"
      }
    },
    "navigation": {
      "settings": "設定",
      "systemSettings": "設定"
    },
    "text": {
      "error": "錯誤",
      "loading": "載入中",
      "notAvailable": "不適用",
      "unknown": "未知"
    }
  },
  "currency": {
    "aud": "澳幣",
    "brl": "巴西雷亞爾",
    "cad": "加拿大元",
    "cny": "人民幣",
    "eur": "歐元",
    "gbp": "英鎊",
    "hkd": "港元",
    "idr": "印尼盾",
    "inr": "印度盧比",
    "jpy": "日元",
    "ngn": "奈及利亞奈拉",
    "pkr": "巴基斯坦盧比",
    "rub": "俄羅斯盧布",
    "sgd": "新加坡元",
    "thb": "泰銖",
    "try": "土耳其里拉",
    "uah": "烏克蘭格里夫納",
    "usd": "美國美元",
    "vnd": "越南盾"
  },
  "dapp": {
    "request": {
      "approve": {
        "label": "錢包"
      },
      "error": {
        "none": "沒有等待批准的情況"
      },
      "signature": {
        "education": {
          "description": "需要簽名來證明你擁有該錢包而不暴露你的私鑰",
          "title": "什麼是簽名請求？"
        }
      },
      "warning": {
        "notActive": {
          "message": "確保它是正確的",
          "title": "這不是您的活躍錢包"
        }
      }
    }
  },
  "errors": {
    "crash": {
      "message": "出了點問題",
      "restart": "重新啟動APP",
      "title": "呃哦！"
    }
  },
  "explore": {
    "search": {
      "action": {
        "clear": "全部清除",
        "viewEtherscan": "查看 {{blockExplorerName}}"
      },
      "empty": {
        "full": "未找到 <highlight>“{{searchQuery}}”的結果</highlight>"
      },
      "error": "無法載入搜尋結果",
      "label": {
        "ownedBy": "擁有者 {{ownerAddress}}"
      },
      "placeholder": "搜尋代幣和錢包",
      "section": {
        "nft": "NFT 合集",
        "popularNFT": "熱門 NFT 合集",
        "popularTokens": "熱門代幣",
        "recent": "最近的搜尋",
        "suggestedWallets": "推薦錢包",
        "tokens": "代幣",
        "wallets": "錢包"
      }
    },
    "tokens": {
      "error": "無法載入代幣",
      "favorite": {
        "action": {
          "add": "收藏代幣",
          "edit": "編輯收藏",
          "remove": "去掉收藏"
        },
        "title": {
          "default": "收藏代幣",
          "edit": "編輯代幣收藏"
        }
      },
      "metadata": {
        "marketCap": "{{number}} MCap",
        "totalValueLocked": "{{number}} 電視層",
        "volume": "{{number}} 卷"
      },
      "sort": {
        "label": {
          "marketCap": "市值",
          "priceDecrease": "價格下降",
          "priceIncrease": "價格上漲",
          "totalValueLocked": "TVL",
          "volume": "交易量"
        },
        "option": {
          "marketCap": "市值",
          "priceDecrease": "價格下降（24小時）",
          "priceIncrease": "價格上漲（24小時）",
          "totalValueLocked": "Uniswap TVL",
          "volume": "Uniswap 交易量（24 小時）"
        }
      },
      "top": {
        "title": "熱門代幣"
      }
    },
    "wallets": {
      "favorite": {
        "action": {
          "add": "收藏錢包",
          "edit": "編輯收藏",
          "remove": "去掉收藏"
        },
        "title": {
          "default": "收藏錢包",
          "edit": "編輯錢包收藏"
        }
      }
    }
  },
  "extension": {
    "connection": {
      "popup": "您的錢包未連接到此網站。",
      "popupWithButton": "您的錢包未連接到此網站。尋找“連接錢包”或“登入”按鈕。"
    },
    "lock": {
      "button": {
        "forgot": "忘記密碼？",
        "help": "得到幫助",
        "recoveryPhrase": "輸入恢復短語",
        "submit": "開鎖"
      },
      "password": {
        "error": "密碼錯誤。再試一次",
        "reset": {
          "description": {
            "default": "若要重設密碼，請輸入錢包的恢復短語。 Uniswap 無法協助恢復您的密碼。",
            "inProgress": "按照瀏覽器網頁上的說明重設您的密碼"
          },
          "title": "忘記密碼？"
        }
      },
      "subtitle": "輸入您的密碼以解鎖",
      "title": "歡迎回來"
    },
    "settings": {
      "password": {
        "enter": {
          "title": "輸入目前密碼"
        },
        "error": {
          "wrong": "密碼錯誤"
        },
        "placeholder": "目前密碼"
      }
    }
  },
  "fiatOnRamp": {
    "button": {
      "chooseToken": "選擇代幣",
      "continueCheckout": "去結帳"
    },
    "checkout": {
      "button": "去結帳",
      "title": "結帳時使用"
    },
    "connection": {
      "message": "將您連接至 {{serviceProvider}}",
      "quote": "買入 {{amount}} 價值 {{currencySymbol}}"
    },
    "error": {
      "default": "出了些問題。",
      "load": "無法加載要買入的代幣",
      "max": "最大 {{amount}}",
      "min": "最低 {{amount}}",
      "unsupported": "不支持你的地區",
      "usd": "只能以美元買入"
    },
    "quote": {
      "amount": "接收 {{tokenAmount}}",
      "amountAfterFees": "費用後{{tokenAmount}}",
      "type": {
        "best": "最佳整體",
        "other": "其他選項",
        "recent": "最近使用過"
      }
    },
    "region": {
      "placeholder": "按國家或地區搜尋",
      "title": "選擇您的地區"
    },
    "summary": {
      "total": "{{cryptoAmount}} 換 {{fiatAmount}}"
    }
  },
  "forceUpgrade": {
    "action": {
      "confirm": "更新APP",
      "recoveryPhrase": "查看恢復短語"
    },
    "description": "你使用的 Uniswap 錢包版本已過時，並且缺少關鍵升級。如果你不更新APP或沒有寫下恢復短語，你將無法存取你的資產。",
    "label": {
      "recoveryPhrase": "恢復短語"
    },
    "title": "更新APP以繼續"
  },
  "home": {
    "activity": {
      "empty": {
        "button": "接收代幣或 NFT",
        "description": {
          "default": "當你授權、交易或轉讓代幣或 NFT 時，你的交易將顯示在此。",
          "external": "當這個錢包進行交易時，它們會出現在這裡。"
        },
        "title": "暫時沒有動態"
      },
      "error": {
        "load": "無法載入動態"
      },
      "title": "動態"
    },
    "banner": {
      "offline": "你處於離線模式"
    },
    "extension": {
      "error": "載入帳戶時出錯",
      "pin": "透過點擊將 Uniswap 錢包固定到瀏覽器工具列 <puzzleIcon />"
    },
    "feed": {
      "empty": {
        "description": "當你收藏的錢包進行交易時，它們會出現在此。",
        "title": "暫時沒有動態"
      },
      "error": "無法載入動態",
      "title": "關注"
    },
    "label": {
      "buy": "買入",
      "receive": "接收",
      "scan": "掃碼",
      "send": "傳送",
      "swap": "兌換"
    },
    "nfts": {
      "title": "NFT"
    },
    "tokens": {
      "empty": {
        "action": {
          "buy": {
            "description": "你需要 ETH 才能開始。用卡片或銀行買入。",
            "title": "買入加密貨幣"
          },
          "import": {
            "description": "開始兌換和發送之前請輸入這個錢包的恢復短語",
            "title": "導入錢包"
          },
          "receive": {
            "description": "從另一個錢包或加密貨幣交易所轉移代幣。",
            "title": "接收資金"
          }
        },
        "description": "當此錢包買入或接收代幣時，它們會出現在此。",
        "title": "還沒有代幣"
      },
      "error": {
        "fetch": "獲取代幣餘額失敗",
        "load": "無法加載代幣餘額"
      },
      "title": "代幣"
    },
    "upsell": {
      "receive": {
        "cta": "關聯帳戶",
        "description": "透過從另一個錢包或帳戶轉移加密貨幣來為您的錢包充值",
        "title": "接收加密貨幣"
      }
    },
    "warning": {
      "viewOnly": "這是一個僅查看钱包"
    }
  },
  "language": {
    "chineseSimplified": "簡體中文",
    "chineseTraditional": "繁體中文",
    "dutch": "荷蘭語",
    "english": "英語",
    "french": "法語",
    "hindi": "印地語",
    "indonesian": "印尼語",
    "japanese": "日語",
    "malay": "馬來語",
    "portuguese": "葡萄牙語",
    "russian": "俄語",
    "spanishLatam": "西班牙語（拉丁美洲）",
    "spanishSpain": "西班牙語（西班牙）",
    "spanishUs": "西班牙語（美國）",
    "thai": "泰語",
    "turkish": "土耳其語",
    "ukrainian": "烏克蘭語",
    "urdu": "烏爾都語",
    "vietnamese": "越南語"
  },
  "notification": {
    "assetVisibility": {
      "hidden": "{{assetName}} 隱藏",
      "unhidden": "{{assetName}} 顯示"
    },
    "copied": {
      "address": "地址已複製",
      "contractAddress": "複製合約地址",
      "failed": "無法複製到剪貼簿",
      "image": "圖像已複製",
      "transactionId": "交易 ID 已複製"
    },
    "countryChange": "切換到 {{countryName}}",
    "restore": {
      "success": "錢包已恢復了"
    },
    "swap": {
      "network": "{{network}} 上兌換",
      "pending": {
        "swap": "兌換待定",
        "unwrap": "待拆封",
        "wrap": "待封裝"
      }
    },
    "transaction": {
      "approve": {
        "canceled": "已取消 {{currencySymbol}} 授權。",
        "fail": "失敗授權 {{currencySymbol}} 與 {{address}} 一起使用",
        "success": "授權 {{currencySymbol}} 與 {{address}}一起使用。"
      },
      "swap": {
        "canceled": "已取消兌換 {{inputCurrencySymbol}}-{{outputCurrencySymbol}}。",
        "fail": "失敗兌換 {{inputCurrencyAmountWithSymbol}} 成 {{outputCurrencyAmountWithSymbol}}",
        "success": "{{inputCurrencyAmountWithSymbol}} 已兌換成 {{outputCurrencyAmountWithSymbol}}。"
      },
      "transfer": {
        "canceled": "已取消發送 {{tokenNameOrAddress}}。",
        "fail": "失敗發送 {{tokenNameOrAddress}} 到 {{walletNameOrAddress}}",
        "received": "從 {{walletNameOrAddress}}接收 {{tokenNameOrAddress}}。",
        "success": "發送 {{tokenNameOrAddress}} 到 {{walletNameOrAddress}}。"
      },
      "unknown": {
        "fail": {
          "full": "與 {{addressOrEnsName}}交易失敗",
          "short": "交易失敗"
        },
        "success": {
          "full": "已與 {{addressOrEnsName}}進行交易",
          "short": "已成交"
        }
      },
      "unwrap": {
        "canceled": "已取消 {{inputCurrencySymbol}} 次拆封。",
        "fail": "拆封 {{inputCurrencyAmountWithSymbol}} 失敗",
        "success": "拆封 {{inputCurrencyAmountWithSymbol}} 並接收 {{outputCurrencyAmountWithSymbol}}。"
      },
      "wrap": {
        "canceled": "已取消 {{inputCurrencySymbol}} 封裝。",
        "fail": "封裝 {{inputCurrencyAmountWithSymbol}} 失敗",
        "success": "封裝 {{inputCurrencyAmountWithSymbol}} 並接收 {{outputCurrencyAmountWithSymbol}}。"
      }
    },
    "transfer": {
      "pending": "{{currencySymbol}} 轉帳待處理"
    },
    "walletConnect": {
      "confirmed": "{{dappName}} 上確認交易",
      "connected": "已連接",
      "disconnected": "已斷開連接",
      "failed": "於 {{dappName}} 交易失敗",
      "networkChanged": {
        "full": "切換到 {{networkName}}",
        "short": "切換網絡"
      }
    }
  },
  "notifications": {
    "scantastic": {
      "subtitle": "繼續使用 Uniswap 擴展",
      "title": "成功"
    }
  },
  "onboarding": {
    "backup": {
      "manual": {
        "placeholder": "悄悄話",
        "progress": "{{completedStepsCount}}/{{totalStepsCount}} 已完成",
        "subtitle_one": "<highlight/>{{count}}是什麼</highlight/>您的恢復短語中的單字？",
        "subtitle_two": "<highlight/>{{count}}是什麼</highlight/>您的恢復短語中的單字？",
        "subtitle_few": "<highlight/>{{count}}是什麼</highlight/>您的恢復短語中的單字？",
        "subtitle_other": "<highlight/>{{count}}是什麼</highlight/>您的恢復短語中的單字？",
        "title": "讓我們確保您已正確記錄"
      },
      "option": {
        "cloud": {
          "description": "使用安全密碼加密你的復原短語",
          "title": "{{cloudProviderName}} 備份"
        },
        "manual": {
          "description": "寫下您的恢復短語並將其儲存在安全的位置",
          "title": "手動備份"
        }
      },
      "subtitle": "如果你刪除 APP 或遺失設備，備份可以讓你恢復錢包",
      "title": {
        "existing": "備份你的錢包",
        "new": "選擇備份方法"
      },
      "view": {
        "disclaimer": "我了解如果我丟失了恢復短語，Uniswap Labs 無法幫助我恢復它",
        "subtitle": {
          "write": "在繼續之前請仔細閱讀以下內容"
        },
        "title": "儲存您的復原短語",
        "warning": {
          "message1": "此恢復短語可讓您完全存取您的錢包和資金",
          "message2": "寫下來並保存在安全的地方",
          "message3": "私下查看此內容，<u>請勿與任何人分享</u>"
        }
      }
    },
    "cloud": {
      "confirm": {
        "description": "這密碼能幫你恢復你的錢包。請務必把它保管好。",
        "title": "確認你的備份密碼"
      },
      "createPassword": {
        "description": "您需要輸入此密碼才能恢復您的錢包。",
        "title": "建立你的備份密碼"
      }
    },
    "complete": {
      "card": {
        "buy": {
          "description": "用卡購買，或從交易所轉帳",
          "title": "購買或轉移加密貨幣"
        },
        "explore": {
          "description": "搜尋和瀏覽熱門代幣和 NFT",
          "title": "探索代幣和 NFT"
        },
        "swap": {
          "description": "用卡購買，或從交易所轉帳",
          "title": "開始交換"
        }
      },
      "description": "你的錢包已經準備好了！首先透過購買加密貨幣或將加密貨幣轉移到您的錢包來為您的錢包提供資金。",
      "footer": "了解如何使用 Uniswap 錢包",
      "pin": "<text>將擴充程式固定到瀏覽器視窗</text><container><text>透過點選 </text><puzzleIcon /><text> 圖標，然後引腳</text></container>"
    },
    "editName": {
      "button": {
        "create": "創建錢包"
      },
      "label": "暱稱",
      "subtitle": "給你的錢包個暱稱",
      "title": "此暱稱只有你自己可見",
      "walletAddress": "Your public address will be <highlight>{{walletAddress}}</highlight>"
    },
    "extension": {
      "connectMobile": {
        "button": "從您的手機匯入",
        "title": "有 Uniswap 應用程式嗎？"
      },
      "password": {
        "subtitle": "您需要它來解鎖您的錢包並訪問您的恢復短語",
        "title": {
          "default": "建立密碼",
          "reset": "重置你的密碼"
        }
      }
    },
    "import": {
      "error": {
        "invalidWords_one": "1 個字無效或拼字錯誤",
        "invalidWords_other": "{{count}} 字無效或拼字錯誤"
      },
      "method": {
        "import": {
          "message": "輸入另一個加密錢包中的恢復短語",
          "title": "導入錢包"
        },
        "restore": {
          "message": {
            "android": "把備份的錢包新增至你的 Google Drive 帳戶",
            "ios": "將你備份的錢包新增至你的 iCloud 帳戶"
          },
          "title": "恢復錢包"
        }
      },
      "title": "選擇您想要新增錢包的方式"
    },
    "importMnemonic": {
      "button": {
        "default": "我的恢復短語是 12 個單字",
        "longPhrase": "我的恢復短語超過 12 個單字"
      },
      "error": {
        "invalidPhrase": "您輸入的短語無效"
      },
      "subtitle": "輸入或貼上 12 或 字的恢復短語",
      "title": "輸入你的恢復短語"
    },
    "intro": {
      "alreadyComplete": {
        "subtitle": "若要建立更多錢包，請在擴充功能彈出視窗中開啟帳戶切換器，或重新安裝擴充功能以重新開始",
        "title": "你已經完成入職"
      },
      "button": {
        "alreadyHave": "我已經有錢包了"
      },
      "title": "歡迎來到 \nUniswap 錢包"
    },
    "landing": {
      "button": {
        "add": "添加已有錢包",
        "create": "創建一個新錢包"
      }
    },
    "notification": {
      "permission": {
        "message": "要接收通知，請在設備設定中開啟 Uniswap 錢包的通知。",
        "title": "通知權限"
      },
      "subtitle": "當你的兌換和發送完成時收到實時通知。",
      "title": "開啟推播通知"
    },
    "recoveryPhrase": {
      "confirm": {
        "subtitle": {
          "combined": "確認您的恢復短語。按順序選擇缺少的單字。",
          "default": "按順序選擇缺少的單字。"
        },
        "title": "確認你的恢復短語"
      },
      "view": {
        "subtitle": "您可以隨時在設定中檢查這一點。",
        "title": "按順序寫下你的恢復短語"
      },
      "warning": {
        "final": {
          "button": "我準備好了",
          "message": "您的恢復短語可以讓您（以及擁有它的任何人）存取您的資金。請務必保守秘密。",
          "title": "在私密的地方操作這一步"
        },
        "screenshot": {
          "message": "任何有權存取你照片的人都可以存取你的錢包。我們建議你寫下你的話。",
          "title": "螢幕截圖不安全"
        }
      }
    },
    "resetPassword": {
      "complete": {
        "safety": "了解更多有關錢包安全的信息",
        "subtitle": "使用您的新密碼解鎖您的錢包。",
        "title": "重新設密碼"
      }
    },
    "scan": {
      "button": "使用 Uniswap 應用程式掃描",
      "error": "抱歉，我們現在無法載入二維碼。請嘗試其他入職方法。",
      "otp": {
        "error": "您提交的程式碼不正確，或提交時發生錯誤。請再試一次。",
        "failed": "失敗嘗試： {{count}}",
        "subtitle": "檢查您的 Uniswap 行動應用程式中的 6 字元代碼",
        "title": "輸入一次性代碼"
      },
      "subtitle": "使用 Uniswap 應用程式掃描二維碼導入錢包",
      "title": "從您的手機同步"
    },
    "security": {
      "alert": {
        "biometrics": {
          "message": {
            "android": "若要使用生物識別，請先在設定中進行設置",
            "ios": "要使用 {{biometricsMethod}}，請在系統設定中允許訪問"
          },
          "title": {
            "android": "生物辨識已停用",
            "ios": "{{biometricsMethod}} 已停用"
          }
        }
      },
      "button": {
        "confirm": {
          "android": "啟用生物辨識技術",
          "ios": "啟用 {{biometricsMethod}}"
        },
        "setup": "設定"
      },
      "subtitle": {
        "android": "生物識別讓你的交易更加安全",
        "ios": "{{biometricsMethod}} 讓你的交易更加安全"
      },
      "title": "保護你的錢包"
    },
    "selectWallets": {
      "error": "無法載入地址",
      "title": {
        "default": "選擇要導入的錢包",
        "error": "導入錢包時發生錯誤"
      }
    },
    "termsOfService": "我同意<highlightTerms>服務條款</highlightTerms>和<highlightPrivacy>隱私權政策</highlightPrivacy>",
    "tooltip": {
      "recoveryPhrase": {
        "trigger": "什麼是恢復短語？"
      }
    },
    "wallet": {
      "continue": "保護你的錢包",
      "defaultName": "錢包 {{number}}",
      "description": {
        "existing": "查看代幣和NFT，關注錢包，隨時獲取最新通知",
        "full": "這是您的代幣、NFT 和所有交易的個人空間。完成設定以確保您的資金安全。",
        "new": "你的代幣、NFT 和所有交易的個人空間。"
      },
      "title": "歡迎使用你的新錢包"
    }
  },
  "qrScanner": {
    "button": {
      "connections_one": "已連接 1 個 APP",
      "connections_other": "已連接{{count}} APP"
    },
    "error": {
      "camera": {
        "message": "請在系統設定中允許相機訪問",
        "title": "相機已停用"
      },
      "none": "未找到二維碼"
    },
    "recipient": {
      "action": {
        "scan": "掃二維碼",
        "show": "顯示我的二維碼"
      },
      "error": {
        "message": "請確認你掃的是以太坊地址二維碼之後再重試。",
        "title": "二維碼無效"
      },
      "input": {
        "placeholder": "搜尋 ENS 或地址"
      },
      "label": {
        "send": "傳送"
      },
      "results": {
        "empty": "未找到結果",
        "error": "你輸入的地址不存在或拼字錯誤。"
      }
    },
    "request": {
      "message": {
        "unavailable": "沒有找到訊息。"
      },
      "method": {
        "default": "來自 {{dappNameOrUrl}}的請求",
        "signature": "Signature request from {{dappNameOrUrl}}",
        "transaction": "來自 {{dappNameOrUrl}}的交易請求"
      },
      "withAmount": "允許 {{dappName}} 使用最多<highlight> {{amount}} </highlight>{{currencySymbol}}？",
      "withoutAmount": "允許 {{dappName}} 使用您的 {{currencySymbol}}嗎？"
    },
    "status": {
      "connecting": "正在連接...",
      "loading": "載入中..."
    },
    "title": "掃二維碼",
    "wallet": {
      "networks": {
        "description": "Uniswap 錢包支援以太坊、Polygon、Arbitrum、Optimism、Base 和 BNB 鏈上的代幣。目前，我們僅支援以太坊上的 NFT。",
        "title": "支援的網路"
      },
      "title": "您可以將我們所有支援的網路上的代幣發送到該地址。"
    }
  },
  "scantastic": {
    "code": {
      "expired": "已過期",
      "subtitle": "在 Uniswap 擴充功能中輸入此代碼。您的恢復短語將被安全地加密和傳輸。",
      "timeRemaining": {
        "shorthand": {
          "hours": "{{hours}}h {{minutes}}m {{seconds}}s 中的新代碼",
          "minutes": "{{minutes}}m {{seconds}}s 中的新代碼",
          "seconds": "{{seconds}}中的新代碼"
        }
      },
      "title": "Uniswap 一次性程式碼"
    },
    "confirmation": {
      "button": {
        "continue": "是的，繼續"
      },
      "label": {
        "browser": "瀏覽器",
        "device": "設備"
      },
      "subtitle": "僅當您在受信任的裝置上與 Uniswap 擴充功能同步時才繼續。",
      "title": "這是您的設備嗎？"
    },
    "error": {
      "encryption": "無法準備助記詞。",
      "noCode": "未收到 OTP。請再試一次。",
      "timeout": {
        "message": "再次掃描 Uniswap Extension 上的二維碼以繼續同步您的錢包。",
        "title": "您的連線逾時"
      }
    }
  },
  "send": {
    "button": {
      "review": "預覽",
      "send": "傳送"
    },
    "recipient": {
      "previous_one": "之前 {{count}} 次發送",
      "previous_other": "之前 {{count}} 次發送",
      "section": {
        "favorite": "收藏錢包",
        "recent": "最近",
        "search": "搜尋結果",
        "yours": "你的錢包"
      }
    },
    "review": {
      "summary": {
        "sending": "發送",
        "to": "接收者"
      }
    },
    "search": {
      "empty": {
        "subtitle": "你輸入的地址不存在或拼字錯誤。",
        "title": "未找到結果"
      },
      "placeholder": "搜尋 ENS 或地址"
    },
    "status": {
      "fail": {
        "description": "請記住，如果發送失敗，仍然會收取網路費用。"
      },
      "failed": {
        "title": "發送失敗"
      },
      "inProgress": {
        "description": "交易完成後我們會通知你。",
        "title": "發送"
      },
      "success": {
        "description": "你發送了 {{currencyAmount}}{{tokenName}}{{fiatValue}} 至 {{recipient}}。",
        "title": "發送成功！"
      }
    },
    "title": "傳送",
    "warning": {
      "blocked": {
        "default": "該錢包已被屏蔽",
        "modal": {
          "message": "該位址在 Uniswap 錢包上被屏蔽，因為它與一項或多項被屏蔽的活動相關。 如果你認為這是一個錯誤，請發送電子郵件至compliance@uniswap.org。",
          "title": "被屏蔽的地址"
        },
        "recipient": "收件者錢包被屏蔽"
      },
      "insufficientFunds": {
        "message": "自從你輸入要發送的金額以來，你的餘額已減少 {{currencySymbol}}",
        "title": "不夠 {{currencySymbol}}."
      },
      "newAddress": {
        "message": "你以前沒有與這地址交易過。請確認地址是否正確。",
        "title": "新地址"
      },
      "restore": "恢復錢包即可發送",
      "smartContract": {
        "message": "你即將將代幣發送到特殊類型的地址—智能合約。仔細檢查它是否是你打算發送到的地址。如果錯誤，你的代幣可能會永遠丟失。",
        "title": "這是錢包地址嗎？"
      },
      "viewOnly": {
        "message": "你需要透過恢復短語匯入此錢包才能發送資產。",
        "title": "這是一個僅查看錢包"
      }
    }
  },
  "setting": {
    "recoveryPhrase": {
      "account": {
        "show": "顯示恢復短語"
      },
      "action": {
        "hide": "隱藏恢復短語"
      },
      "remove": {
        "button": "刪除恢復短語",
        "confirm": {
          "subtitle": "我了解如果我未能這樣做，Uniswap Labs 無法幫我找回錢包",
          "title": "我保存了恢復短語"
        },
        "initial": {
          "subtitle": "確保您已儲存恢復短語。否則您將無法使用您的資金",
          "title": "在繼續之前"
        },
        "password": {
          "error": "密碼錯誤。再試一次",
          "input": "輸入密碼"
        },
        "subtitle": "輸入您的密碼以繼續",
        "title": "您正在刪除恢復短語"
      },
      "view": {
        "error": "密碼錯誤，請重試",
        "warning": {
          "message1": "任何知道您的恢復短語的人都可以訪問您的錢包和資金",
          "message2": "私下查看此內容",
          "message3": "不要與任何人分享此內容",
          "message4": "切勿將其輸入任何網站或應用程式",
          "title": "在繼續之前"
        }
      },
      "warning": {
        "screenshot": {
          "message": "任何有權存取你照片的人都可以存取你的錢包。我們建議你寫下你的話。",
          "title": "螢幕截圖不安全"
        },
        "view": {
          "message": "任何知道你的恢復短語的人都可以存取你的錢包和資金。",
          "title": "在私密的地方查看"
        }
      }
    }
  },
  "settings": {
    "action": {
      "feedback": "傳送回饋",
      "help": "得到幫助",
      "lock": "鎖錢包",
      "privacy": "隱私權策",
      "terms": "服務條款"
    },
    "footer": "用愛打造， \nUniswap 團隊🦄",
    "screen": {
      "appearance": {
        "title": "顯示"
      }
    },
    "section": {
      "about": "其他",
      "preferences": "優先",
      "security": "安全",
      "support": "客服",
      "wallet": {
        "action": {
          "hide": "隱藏錢包",
          "showAll_one": "顯示一個錢包",
          "showAll_other": "顯示全部 {{count}} 錢包"
        },
        "button": {
          "viewAll": "顯示全部",
          "viewLess": "顯示更少"
        },
        "title": "錢包設定"
      }
    },
    "setting": {
      "appearance": {
        "option": {
          "dark": {
            "subtitle": "一直使用深色主題",
            "title": "深色主題"
          },
          "device": {
            "subtitle": "預設為你設備的顯示設置",
            "title": "設備設定"
          },
          "light": {
            "subtitle": "一直使用燈光主題",
            "title": "淺色主題"
          }
        },
        "title": "顯示"
      },
      "backup": {
        "create": {
          "description": "设置密码会加密你的恢复短语备份。萬一 {{cloudProviderName}} 帳號被洩漏，你的恢復短語仍然得到保護",
          "title": "備份到 {{cloudProviderName}}"
        },
        "delete": {
          "confirm": {
            "message": "因為這些錢包共用一個恢復短語，所以它也會刪除下面這些錢包的備份",
            "title": "你確定嗎？"
          },
          "warning": "如果你刪除{{cloudProviderName}}備份，你只能透過手動備份恢復短語來還原錢包。如果你遺失了恢復短語，Uniswap Labs 無法恢復你的錢包。"
        },
        "error": {
          "message": {
            "full": "無法將復原短語備份到 {{cloudProviderName}}。請確保你已啟用 {{cloudProviderName}} 並具有可用儲存空間，然後重試。",
            "short": "無法刪除備份"
          },
          "title": "{{cloudProviderName}} 錯誤"
        },
        "modal": {
          "description": "你尚未將復原短語備份到 {{cloudProviderName}}。這樣，你只需在任何設備上登入 {{cloudProviderName}} 即可恢復你的錢包。",
          "title": "將恢復短語備份到 {{cloudProviderName}}？"
        },
        "password": {
          "disclaimer": "Uniswap Labs 不會儲存您的密碼，也無法恢復它，因此記住它至關重要。",
          "error": {
            "mismatch": "密碼不匹配",
            "weak": "密碼弱"
          },
          "medium": "這是一個中等密碼",
          "placeholder": {
            "confirm": "確認密碼",
            "create": "建立密碼"
          },
          "strong": "這是一個強密碼",
          "weak": "這是一個弱密碼"
        },
        "recoveryPhrase": {
          "label": "恢復短語"
        },
        "selected": "{{cloudProviderName}} 備份",
        "status": {
          "action": {
            "delete": "刪除備份"
          },
          "complete": "備份到 {{cloudProviderName}}",
          "description": "如果把恢復短語備份到 {{cloudProviderName}}，你隨時能通過 {{cloudProviderName}} 帳號恢復你的錢包。",
          "inProgress": "正在備份到 {{cloudProviderName}}...",
          "recoveryPhrase": {
            "backed": "已備份"
          },
          "title": "{{cloudProviderName}} 備份"
        }
      },
      "biometrics": {
        "appAccess": {
          "subtitle": {
            "android": "需要生物識別才能打開應用程式",
            "ios": "要求 {{biometricsMethod}} 開啟APP"
          },
          "title": "APP訪問"
        },
        "auth": "請驗證",
        "off": {
          "message": {
            "android": "生物識別錢包目前處於關閉狀態，你可以在系統設定中將其開啟。",
            "ios": "{{biometricsMethod}} 錢包目前處於關閉狀態，你可以在系統設定中將其開啟。"
          },
          "title": {
            "android": "生物識別已關閉",
            "ios": "{{biometricsMethod}} 已關閉"
          }
        },
        "title": "生物識別",
        "transactions": {
          "subtitle": {
            "android": "需要生物辨識才能進行交易",
            "ios": "需要 {{biometricsMethod}} 才能交易"
          },
          "title": "交易"
        },
        "unavailable": {
          "message": {
            "android": "生物識別未在您的裝置上設定。若要使用生物識別，請先在設置中進行設定。",
            "ios": "{{biometricsMethod}} 未在您的裝置上設定。若要使用 {{biometricsMethod}}，請先在設置中進行設定。"
          },
          "title": {
            "android": "生物識別未設置",
            "ios": "{{biometricsMethod}} 未設定"
          }
        },
        "warning": {
          "message": {
            "android": "如果不開啟 {{biometricsMethod}}，任何有權存取你設備的人都可以打開 Uniswap 錢包並進行交易。",
            "ios": "如果不開啟生物識別，任何有權存取你設備的人都可以打開 Uniswap 錢包並進行交易。"
          },
          "title": "你確定嗎？"
        }
      },
      "currency": {
        "title": "當地貨幣"
      },
      "helpCenter": {
        "title": "幫助中心"
      },
      "language": {
        "button": {
          "navigate": "前往設定"
        },
        "description": "Uniswap 預設為您裝置的語言設定。若要變更您的首選語言，請前往裝置設定中的“Uniswap”，然後點擊“語言”",
        "title": "語言"
      },
      "password": {
        "title": "更改密碼"
      },
      "privacy": {
        "analytics": {
          "description": "我們使用匿名使用資料來增強您對 Uniswap Labs 產品的體驗。停用後，我們僅追蹤錯誤和基本用法。",
          "title": "允許分析"
        },
        "title": "隱私"
      },
      "recoveryPhrase": {
        "remove": "刪除恢復短語",
        "title": "恢復短語",
        "view": "查看恢復短語"
      },
      "smallBalances": {
        "title": "隱藏小額餘額"
      },
      "unknownTokens": {
        "title": "隱藏未知代幣"
      },
      "wallet": {
        "action": {
          "editLabel": "編輯標籤",
          "editProfile": "編輯個人資料",
          "remove": "刪除錢包"
        },
        "connections": {
          "title": "管理連接"
        },
        "editLabel": {
          "description": "標籤不公開。它們儲存在本地並且只有您可見。",
          "disclaimer": "此暱稱只有你自己可見",
          "save": "儲存變更",
          "title": "編輯暱稱"
        },
        "label": "暱稱",
        "notifications": {
          "title": "通知"
        },
        "preferences": {
          "title": "錢包設定"
        }
      }
    },
    "title": "設定",
    "version": "版本 {{appVersion}}"
  },
  "swap": {
    "button": {
      "max": "總餘額",
      "swap": "兌換",
      "unwrap": "拆封",
      "view": "查看交易",
      "wrap": "封裝"
    },
    "details": {
      "action": {
        "less": "顯示更少",
        "more": "顯示更多"
      },
      "feeOnTransfer": "{{tokenSymbol}} 費",
      "newQuote": {
        "input": "新輸入價格",
        "output": "新輸出價格"
      },
      "rate": "匯率",
      "slippage": "滑點上限",
      "uniswapFee": "費用"
    },
    "form": {
      "balance": "餘額",
      "header": "兌換",
      "slippage": "{{slippageTolerancePercent}} 滑點",
      "warning": {
        "restore": "恢復錢包以即可兌換"
      }
    },
    "header": {
      "viewOnly": "僅查看"
    },
    "hold": {
      "swap": "長按可迅速兌換",
      "tip": "提示：按住即可即時交換",
      "unwrap": "長按可迅速拆封",
      "wrap": "長按可迅速封裝"
    },
    "request": {
      "details": {
        "header": "預覽兌換"
      },
      "title": {
        "full": "兌換 {{inputCurrencySymbol}} → {{outputCurrencySymbol}}",
        "short": "交換代幣"
      }
    },
    "review": {
      "summary": "預覽兌換"
    },
    "settings": {
      "protection": {
        "description": "啟用兌換保護後，你在以太坊網絡上的交易將受到保護，減少被夾擊攻擊的風險。",
        "subtitle": {
          "supported": "{{chainName}} 網路",
          "unavailable": "{{chainName}}上不可用"
        },
        "title": "兌換保護"
      },
      "slippage": {
        "control": {
          "auto": "自動",
          "title": "滑點上限"
        },
        "description": "如果價格變化超過滑點，你的交易會被取消。",
        "input": {
          "message": "如果價格進一步下降，你的交易會被取消。",
          "receive": {
            "formatted": "<text>至少接收</text> <highlight>{{amount}} {{tokenSymbol}}</highlight>",
            "unformatted": "至少接收 {{amount}} {{tokenSymbol}}"
          }
        },
        "output": {
          "message": "如果價格進一步下降，你的交易會被取消。",
          "spend": {
            "formatted": "<text>最多消費</text> <highlight>{{amount}} {{tokenSymbol}}</highlight>",
            "unformatted": "最多消費 {{amount}} {{tokenSymbol}}"
          }
        },
        "warning": {
          "max": "輸入一個小於 {{maxSlippageTolerance}} 的值",
          "message": "滑點可能過於高",
          "min": "輸入大於 0 的值"
        }
      },
      "title": "兌換設定"
    },
    "slippage": {
      "settings": {
        "title": "滑點設定"
      }
    },
    "warning": {
      "expectedFailure": "這筆交易預計會失敗",
      "feeOnTransfer": {
        "message": "有些代幣在買入或出售時會收取費用，該費用由代幣發行者設定。 Uniswap 不會收取這些費用的任何份額。",
        "title": "為什麼有額外費用？"
      },
      "insufficientBalance": {
        "button": "不夠 {{currencySymbol}}",
        "title": "你的 {{currencySymbol}} 餘額不足"
      },
      "insufficientGas": {
        "button": "不夠 {{currencySymbol}}",
        "cta": {
          "button": "購買 {{currencySymbol}}",
          "message": "你需要更多<highlight>{{currencySymbol}}</highlight>以支付本次交易的網路成本。"
        },
        "title": "你沒有足夠的 {{currencySymbol}} 來支付網路費用"
      },
      "lowLiquidity": {
        "message": "目前這些代幣之間沒有足夠的流動性來執行兌換。請稍後重試或選擇其他代幣。",
        "title": "流動性不足"
      },
      "networkFee": {
        "message": "這是在區塊鏈上處理交易的成本。 Uniswap 不會收取這些費用。"
      },
      "offline": {
        "message": "你可能已失去網路連線或網路可能出現了問題。請檢查你的網路連接。",
        "title": "你離線了"
      },
      "priceImpact": {
        "message": "由於目前可用流動性為 {{outputCurrencySymbol}} ，你嘗試兌換的流動性 {{inputCurrencySymbol}} 多，你接收的 {{outputCurrencySymbol}} 就越少。",
        "title": "高價格影響 ({{priceImpactValue}})"
      },
      "rateLimit": {
        "message": "請在幾分鐘後再試一次。",
        "title": "超過限速"
      },
      "router": {
        "message": "你可能已失去連線或網路可能已關閉。如果問題仍然存在，請稍後重試。",
        "title": "此交易目前無法完成"
      },
      "uniswapFee": {
        "message": {
          "default": "為了確保 Uniswap 的最佳體驗，我們對個別代幣收取費用。此兌換不收取任何費用。",
          "included": "為了確保 Uniswap 的最佳體驗，我們對個別代幣收取費用，並且已包含在此報價中。"
        },
        "title": "兌換費用"
      },
      "viewOnly": {
        "message": "你需要導入錢包的恢復短語才能開始兌換代幣。"
      }
    }
  },
  "token": {
    "balances": {
      "main": "你的餘額",
      "other": "其他網路上的餘額",
      "viewOnly": "{{ownerAddress}}的餘額"
    },
    "error": {
      "unknown": "未知代幣"
    },
    "links": {
      "contract": "合約",
      "title": "鏈接",
      "twitter": "推特",
      "website": "網站"
    },
    "priceExplorer": {
      "error": {
        "description": "出了些問題。",
        "title": "無法載入價格圖表"
      },
      "timeRangeLabel": {
        "day": "1天",
        "hour": "1小時",
        "month": "1個月",
        "week": "1週",
        "year": "1年"
      }
    },
    "safetyLevel": {
      "blocked": {
        "header": "無法使用",
        "message": "你無法使用 Uniswap 錢包交易此代幣。"
      },
      "medium": {
        "header": "警告",
        "message": "該代幣不在美國領先的中心化交易所進行交易。交易前務必進行自己的研究。"
      },
      "strong": {
        "header": "警告",
        "message": "該代幣不在美國領先的中心化交易所進行交易，也不在 Uniswap 上頻繁兌換。交易前務必進行自己的研究。"
      }
    },
    "selector": {
      "search": {
        "error": "無法載入搜尋結果"
      }
    },
    "stats": {
      "fullyDilutedValuation": "完全攤薄估值",
      "marketCap": "市值",
      "priceHighYear": "52W高",
      "priceLowYear": "52W 低",
      "section": {
        "about": "{{token}} 簡介"
      },
      "title": "統計數據",
      "translation": {
        "original": "顯示原文",
        "translate": "翻譯成 {{language}}"
      },
      "volume": "24小時交易量"
    }
  },
  "tokens": {
    "action": {
      "hide": "隱藏代幣",
      "unhide": "取消隱藏代幣"
    },
    "hidden": {
      "label": "隱藏 ({{numHidden}})"
    },
    "nfts": {
      "collection": {
        "error": {
          "load": {
            "title": "無法載入 NFT 合集"
          }
        },
        "label": {
          "items": "作品",
          "owners": "擁有者",
          "priceFloor": "底價",
          "swapVolume": "交易量"
        }
      },
      "details": {
        "error": {
          "load": {
            "title": "無法加載 NFT 詳細信息"
          }
        },
        "owner": "擁有者",
        "price": "現價",
        "recentPrice": "最後銷售價",
        "traits": "特徵"
      },
      "empty": {
        "description": "未找到 NFT"
      },
      "error": {
        "unavailable": "無法加載"
      },
      "hidden": {
        "action": {
          "hide": "隱藏 NFT",
          "unhide": "顯示 NFT"
        },
        "label": "隱藏 ({{numHidden}})"
      },
      "link": {
        "collection": "合集網站"
      },
      "list": {
        "error": {
          "load": {
            "title": "無法加載 NFT"
          }
        },
        "none": {
          "button": "接收 NFT",
          "description": {
            "default": "從另一個錢包轉移 NFT 即可開始。",
            "external": "當該錢包買入或接收 NFT 時，它們會出現在此。"
          },
          "title": "還沒有 NFT"
        }
      }
    },
    "selector": {
      "button": {
        "choose": "選擇代幣",
        "clear": "全部清除"
      },
      "empty": {
        "buy": {
          "message": "使用銀行卡或銀行帳戶買入加密貨幣。",
          "title": "買入加密貨幣"
        },
        "receive": {
          "message": "從中心化交易所或其他錢包轉移代幣以發送代幣。",
          "title": "接收代幣"
        },
        "title": "還沒有代幣"
      },
      "error": {
        "load": "無法載入代幣"
      },
      "search": {
        "empty": "未找到 <highlight>“{{searchText}}”的結果</highlight>",
        "placeholder": "搜尋代幣"
      },
      "section": {
        "favorite": "收藏",
        "popular": "熱門代幣",
        "recent": "最近的搜尋",
        "search": "搜尋結果",
        "suggested": "推薦",
        "yours": "你的代幣"
      }
    }
  },
  "transaction": {
    "action": {
      "cancel": {
        "button": "取消交易",
        "description": "如果你在網路處理該交易之前取消該交易，你將支付新的網路費用，而不是原來的費用。",
        "title": "取消這筆交易？"
      },
      "copy": "複製交易ID",
      "copyMoonPay": "複製 MoonPay 交易 ID",
      "view": "顯示 {{tokenSymbol}}",
      "viewEtherscan": "查看 {{blockExplorerName}}",
      "viewMoonPay": "在MoonPay上查看"
    },
    "amount": {
      "unlimited": "無限"
    },
    "currency": {
      "unknown": "未知代幣"
    },
    "date": "提交於 {{date}}",
    "network": {
      "all": "所有網路"
    },
    "networkCost": {
      "label": "網路費用"
    },
    "notification": {
      "error": {
        "cancel": "無法取消交易",
        "replace": "無法替換交易"
      }
    },
    "priceImpact": {
      "label": "價格影響"
    },
    "status": {
      "approve": {
        "canceled": "已取消批准",
        "canceling": "取消授權",
        "failed": "授權失敗",
        "pending": "授權",
        "success": "已授權",
        "successDapp": "{{externalDappName}} 上已授權"
      },
      "buy": {
        "canceled": "取消購買",
        "canceling": "取消購買",
        "failed": "購買失敗",
        "pending": "買入",
        "success": "已買入",
        "successDapp": "買於 {{externalDappName}}"
      },
      "confirm": {
        "canceled": "已取消確認",
        "canceling": "取消確認",
        "failed": "確認失敗",
        "pending": "交易進行中",
        "success": "交易確認",
        "successDapp": "{{externalDappName}} 上確認交易"
      },
      "mint": {
        "canceled": "已取消鑄造",
        "canceling": "取消鑄造",
        "failed": "鑄造失敗",
        "pending": "鑄造中",
        "success": "已鑄造",
        "successDapp": "{{externalDappName}} 上已鑄造"
      },
      "purchase": {
        "canceled": "取消購買",
        "canceling": "取消購買",
        "failed": "購買失敗",
        "pending": "買入",
        "success": "已買入",
        "successDapp": "購買於 {{externalDappName}}"
      },
      "receive": {
        "canceled": "取消接收",
        "canceling": "取消接收",
        "failed": "接收失敗",
        "pending": "接收",
        "success": "已接收",
        "successDapp": "收到 {{externalDappName}}"
      },
      "revoke": {
        "canceled": "已取消撤銷授權",
        "canceling": "取消撤銷授權",
        "failed": "撤銷授權失敗",
        "pending": "撤銷",
        "success": "已撤銷授權",
        "successDapp": "{{externalDappName}} 上已撤銷授權"
      },
      "sell": {
        "canceled": "取消出售",
        "canceling": "取消出售",
        "failed": "出售失敗",
        "pending": "賣出中",
        "success": "已賣去",
        "successDapp": "已售出 {{externalDappName}}"
      },
      "send": {
        "canceled": "取消發送",
        "canceling": "取消發送",
        "failed": "發送失敗",
        "pending": "發送",
        "success": "已發送",
        "successDapp": "寄於 {{externalDappName}}"
      },
      "swap": {
        "canceled": "已取消兌換",
        "canceling": "取消兌換",
        "failed": "兌換失敗",
        "pending": "兌換中",
        "success": "已兌換",
        "successDapp": "{{externalDappName}} 上已兌換"
      },
      "unwrap": {
        "canceled": "已取消拆封",
        "canceling": "取消拆封",
        "failed": "拆封失敗",
        "pending": "拆封中",
        "success": "已拆封",
        "successDapp": "{{externalDappName}} 上已拆封"
      },
      "wrap": {
        "canceled": "已取消封裝",
        "canceling": "取消封裝",
        "failed": "封裝失敗",
        "pending": "封裝中",
        "success": "已封裝",
        "successDapp": "{{externalDappName}} 上已封裝"
      }
    },
    "summary": {
      "received": "{{tokenAmountWithSymbol}} 到 {{recipientAddress}}",
      "sent": "來自 {{senderAddress}} 的 {{tokenAmountWithSymbol}}"
    },
    "watcher": {
      "error": {
        "cancel": "無法取消交易",
        "status": "檢查交易狀態時出錯"
      }
    }
  },
  "unicons": {
    "banner": {
      "button": "知道了",
      "subtitle": "我們對您錢包獨特的 Unicon 進行了改造。查看您的其餘帳戶以查看升級後的圖示。",
      "title": "你的 Unicon 煥然一新"
    }
  },
  "unitags": {
    "banner": {
      "button": {
        "claim": "現在宣稱"
      },
      "subtitle": "定制你的個人web3頁面並與朋友分享你的錢包地址。",
      "title": {
        "compact": "<highlight>領取您的 {{unitagDomain}} 使用者名稱</highlight> 並建立您的可自訂個人資料。",
        "full": "領取你的 {{unitagDomain}} 用戶名"
      }
    },
    "choosePhoto": {
      "option": {
        "cameraRoll": "從相機膠卷中選擇",
        "nft": "選擇 NFT",
        "remove": "刪除個人資料圖片"
      }
    },
    "claim": {
      "confirmation": {
        "customize": "客製化個人資料",
        "description": "{{unitagAddress}} 已經可以發送和接收加密貨幣。你可以繼續定制你的個人web3頁面來完善你的錢包。",
        "success": {
          "long": "你說對了！",
          "short": "知道了！"
        }
      },
      "error": {
        "addressLimit": "您對此位址的使用者名稱進行的更改次數已達到上限",
        "appCheck": "無法聲明使用者名稱。請明天再試一次。",
        "avatar": "無法設定頭像。稍後再試。",
        "default": "無法聲明使用者名稱。稍後再試。",
        "deviceLimit": "您已達到該裝置可啟動的最大使用者名稱數",
        "ens": "要聲明此用戶名，您必須擁有 {{username}}.eth ENS",
        "ensMismatch": "該用戶名目前不可用。",
        "general": "無法索取用戶名",
        "unavailable": "此使用者名稱不可用",
        "unknown": "未知錯誤"
      },
      "username": {
        "default": "你的名字"
      }
    },
    "delete": {
      "confirm": {
        "subtitle": "您即將刪除您的使用者名稱和可自訂的個人資料詳細資料。您將無法收回它。",
        "title": "你確定嗎？"
      }
    },
    "editProfile": {
      "placeholder": "使用者名稱"
    },
    "editUsername": {
      "button": {
        "confirm": "儲存變更"
      },
      "confirm": {
        "subtitle": "您即將更改您的用戶名。一旦更改，您將無法再次領取。",
        "title": "你確定嗎？"
      },
      "title": "編輯使用者名稱",
      "warning": {
        "default": "一旦您更改了用戶名，您將無法再次認領它。您只能更改 2 次。",
        "max": "您已達到 2 個使用者名稱更改的最大數量。"
      }
    },
    "intro": {
      "features": {
        "ens": "由 ENS 子網域提供支援",
        "free": "免費領取",
        "profile": "可自訂的設定文件"
      },
      "subtitle": "告别繁瑣的 0x 地址吧！趕快來創建你的用戶名，讓你更輕鬆地接收和發送加密貨幣。",
      "title": "介紹使用者名稱"
    },
    "notification": {
      "delete": {
        "error": "無法刪除使用者名稱。稍後再試。",
        "title": "使用者名稱已刪除"
      },
      "profile": {
        "error": "無法更新個人資料。稍後再試。",
        "title": "個人資料已更新"
      },
      "username": {
        "error": "無法更改使用者名稱。稍後再試。",
        "title": "使用者名稱已更改"
      }
    },
    "onboarding": {
      "claim": {
        "subtitle": "這是專屬於你的用戶名，任何人都可以向其發送加密貨幣。",
        "title": {
          "choose": "選擇你的用戶名",
          "claim": "索取您的用戶名"
        }
      },
      "claimPeriod": {
        "description": "在有限的時間內，用戶名 {{username}} 被保留。匯入擁有 {{username}}.eth ENS 的錢包以認領此用戶名，或在認領期後重試。",
        "link": "詳細了解我們的 <highlight>索賠期間</highlight>。",
        "title": "ENS 索賠期限"
      },
      "info": {
        "description": "用戶名將複雜的 0x 地址轉換為可讀的名稱。通過領取 {{unitagDomain}} 用戶名，你可以輕鬆地發送和接收加密貨幣並定制你的個人web3頁面。",
        "title": "簡化地址"
      },
      "profile": {
        "subtitle": "上傳您自己的或堅持使用您獨特的 Unicon。您以後可以隨時變更此設定。",
        "title": "選擇個人資料照片"
      }
    },
    "profile": {
      "action": {
        "delete": "刪除使用者名稱",
        "edit": "編輯使用者名稱"
      },
      "bio": {
        "label": "簡介",
        "placeholder": "為您的個人資料輸入簡介"
      },
      "links": {
        "twitter": "推特"
      }
    },
    "username": {
      "error": {
        "chars": "使用者名稱只能包含字母和數字",
        "max": "使用者名稱不能超過 {{number}} 個字符",
        "min": "使用者名稱必須至少 {{number}} 個字符",
        "uppercase": "使用者名稱只能包含小寫字母和數字"
      }
    }
  },
  "walletConnect": {
    "dapps": {
      "connection": "<highlight>連接到 </highlight>{{dappNameOrUrl}}",
      "empty": {
        "description": "用 WalletConnect 掃代碼連接APP"
      },
      "manage": {
        "empty": {
          "title": "沒有連接任何APP"
        },
        "title": "管理連接"
      }
    },
    "error": {
      "connection": {
        "message": "Uniswap 錢包目前只支持 {{chainNames}}。請只在這些鏈上使用“{{dappName}}”",
        "title": "連線錯誤"
      },
      "general": {
        "message": "WalletConnect 出現問題。請再試一次",
        "title": "錢包連接錯誤"
      },
      "scantastic": {
        "message": "您的二維碼有問題。請再試一次",
        "title": "二維碼無效"
      },
      "unsupported": {
        "message": "請確認你掃的是有效的 WalletConnect 或以太坊地址二維碼之後再重試。",
        "title": "二維碼無效"
      },
      "unsupportedV1": {
        "message": "你嘗試連接的APP需要升級到 WalletConnect v2。",
        "title": "二維碼無效"
      },
      "uwu": {
        "scan": "掃描此二維碼時出現問題。",
        "title": "UwU 連結錯誤",
        "unsupported": "不支援此二維碼。"
      }
    },
    "pending": {
      "button": {
        "connect": "連接"
      },
      "switchAccount": "切換帳戶",
      "switchNetwork": "切換網絡",
      "title": "{{dappName}} 想要連結到你的錢包"
    },
    "permissions": {
      "networks": "網路",
      "option": {
        "transferAssets": "未經同意轉移資產",
        "viewTokenBalances": "查看你的代幣餘額",
        "viewWalletAddress": "查看你的錢包地址"
      },
      "title": "APP 權限"
    },
    "request": {
      "button": {
        "sign": "签名"
      },
      "details": {
        "label": {
          "function": "功能： ",
          "recipient": "到： ",
          "sending": "發送: "
        }
      },
      "error": {
        "insufficientFunds": "你沒有足夠的 {{currencySymbol}} 來完成此交易。",
        "network": "網路或網路連線錯誤"
      },
      "label": {
        "network": "網路"
      },
      "warning": {
        "general": {
          "message": "注意：此訊息可能會轉移資產",
          "transaction": "注意：本次交易可能會發生資產轉移"
        },
        "message": "為了簽署訊息或交易，你需要匯入錢包的恢復短語。",
        "title": "這是一個僅查看錢包"
      }
    }
  }
}
